@charset "utf-8";
/* CSS Document */

#contents a {
	color: #B39156;
}

label[for="comment"], #comment{
	display: block;
	width: 100%;
}

#contents{
	margin: auto;
	padding: 50px 10px;
	background: url("/bbs/images/washi_bg2.jpg") repeat;
	color: #222;
}

.note{
	margin: 20px auto;
	padding: 10px;
	border: double 4px #c8c6c7;
}

#nav_bbs{
	margin: 20px auto;
	font-size: 0;
}
#nav_bbs > ul > li{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
}

#nav_bbs > ul > li:first-of-type{
	margin-right: 20px;
}

.btn_prev_bbs, .btn_prev_bbs:link{
	display: table;
	position: relative;
	margin: 0 auto 10px;
	border: solid 1px #79B2D1;
	border-radius: 6px;
	width: calc(100% - 2px);
	max-width: 600px;
	background-color: #fff;
	text-decoration: none;
	color: #222;
}
.btn_prev_bbs > .inner{
	display: table-cell;
	vertical-align: middle;
	padding: 10px 30px 10px 10px;
	height: 30px;
	text-align: center;
	color: #222;
	font-size: 16px;
}

.btn_prev_bbs::after{
	content: "";
	display: inline-block;
	position: absolute;
	top: calc(50% - 10px);
	right: 10px;
	border-top: 10px solid #fff;
	border-bottom: 10px solid #fff;
	border-left: 10px solid #222;
}

.commets-list > li{
	margin-bottom: 20px;
	padding: 20px 10px;
	background-color: #fff;
}

.commets-list li > div{
	padding: 20px 10px;
	background-color: #e8f3f9;
}

.comment-author{
	display: block;
	margin: 0 auto 20px;
	font-size: 16px;
	font-weight: bold;
	color: #2894d2;
}

.commets-list .children{
	margin-top: 10px;
	padding-left: 10px;
}

.commets-list .children li > div{
	background-color: #fff;
}
.children .comment-author::before{
	content: "";
	display: block;
	margin: 10px 0;
	width: 119px;
	height: 50px;
	background: url("https://www.kazenokaori.jp/bbs/images/logo.png") center/contain;
}

.comment-listCon p + p{
	margin-top: 1em;
}
.ttl {
	font-family: "ヒラギノ明朝 ProN","Hiragino Mincho ProN","游明朝",YuMincho,"HG明朝E","MS P明朝",MS PMincho,serif;
	font-size: 1.5em;
    padding: 2% 0;
	font-weight: bold;
}
.back > a {
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #dedede));
    background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    background-image: -moz-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    background-image: -o-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    background-image: linear-gradient(top, #f9f9f9 0%, #dedede 100%);
	display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    width: 400px;
    margin: 40px auto 0;
    border: 2px solid #d3ceca;
    color: #444 !important;
}

.btn {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #251a17;
	border-radius: 10px;
	border: 2px solid #626262;
	font-family: "ヒラギノ明朝 ProN","Hiragino Mincho ProN","游明朝",YuMincho,"HG明朝E","MS P明朝",MS PMincho,serif;
	font-size: 1.7em;
	text-decoration: none !important;
}
.support_btn {
	flex-direction: column;
	color: #fff !important;
}
.support_btn > .fs-s {
	font-size: 0.7em;
}
.form_btn {
	color: #f09520 !important;
}